.navbar {
	-border: 1px solid red;
	height: auto;
	-max-height: none;	
	-height: 80px;
	position: fixed;
	width: 100%;
	top: 0;
	border-radius: 0;
	border: 0;
	-padding-top: 20px;
	z-index: 1000;
}
.navbar-toggle {
	border: 1px solid red;	
}
.navbar .container-fluid {
	border: 0 !important;
	-background-color: red;
}
.navbar a:hover {
	transition: all linear .3s;	
}
.navbar a {
	font-family: Arial, Helvetica, sans-serif;	
}
.navbar * {
	-border: 1px solid red;
	-max-height: auto !important;
	transition: all linear .2s;
}
.navbar .dropdown-submenu-last ul {
	left: -90px;
	
}
.navbar .dropdown-menu {
	min-width: auto;
	-padding-right: 10px;
	-border: 1px solid red;
}
.navbar .dropdown-menu, .navbar .dropdown-menu ul {
	border-radius: 0;
}
  
.navbar-nav {
	-border: 1px solid red; 
	float: right;
	-height: 100px; 
}

.dropdown-submenu {
    position: relative;
}  
.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #eee;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}




.btn-default:hover {
	-background-color: red;
	-color: #fff;
}
h1, h2, h3, h4, h5, h6 {
	-font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;	
}
.container, .container-fluid {
	-border: 1px solid #333;
	font-family: Georgia, "Times New Roman", Times, serif;
	-width: 1400px;	
}
.row div {
	border: 1px solid #eee;
}

/*Dynamic Image*/
.img_col {
	width: 100%;
	height:100%;
	border: 0 !important;
	overflow: hidden;
	display: block;
	position: relative;	
}
.m_img_col {
	padding: 0;
	-height: 118px;
	-border: 0 !important;
}
.dynamic_img {
	-float: left;
	overflow: hidden;
	box-sizing: border-box;	
	display: block;
	-display: none !important;
}

.dynamic_img img {
	position: absolute;
	left: 50%;
	top: 50%;
	display: none;
	box-sizing: border-box;	
}



.main_navi {
	width: 100%;
	-height: 100%;
	-height: auto;
	height: 80px;
	position: fixed;
	border-bottom: 4px solid #edd01a;
	-border: 1px solid red;
	z-index: 1001;	
	text-align: center;
	transition: all ease-in-out .2s;
	-background-color: #82817f;
	background-color: #7f7c89;
	z-index: 2000;
	top: 0px;
}
.main_navi_dark {
	background-color: #111;
	border-bottom: 0px solid #ddd;	
	-border: 1px solid red;
	-z-index: 2000;
}

.main_navi_dark .logo {
	display: none;
}
.main_navi .logo_2 {
	display: none;
}
.main_navi_dark .logo_2 {
	display: inherit;
}
.main_navi * {
	transition: all ease-in-out .2s;
}

.main_navi_up {
	margin-top: -100px;	
}
.navi {
	max-width: 60px;
	min-width: 90px;
	min-height: 60px;
	padding: 15px;
	display: table;
	position: absolute;
	left: 5px;
	top: 15px;
	font-size: 9px;
	color: #fff;
	text-align: left;
	text-decoration: none;
	transition: all linear .3s;
	cursor: pointer;
	font-weight: 100;
	font-family: Tahoma, Geneva, sans-serif;
	z-index: 1000;
	transition: all linear .3s;
	-border: 1px solid red;	
}
.navi span {
	height: 2px;
	width: 25px;
	display: table;
	margin-bottom: 4px;
	-background-color: #fff;
	background-color: #edd01a;	
	transition: all linear .3s;
}

.navi font {
	position: absolute;
	left: 47px;
	top: 11px;
	font-size: 12px;
	font-family: 'proxima_nova_rgregular';
}

.navi .last {
	width: 15px;	
}

.navi:hover span {
	background-color: #edd01a;
}
.navi:hover {
	color: #fff;
	text-decoration: none;
}
.main_navi_dark .navi span {
	background-color: #fff;	
}
.main_navi_dark .navi font {
	color: #fff;	
}


.main_navi .logo {
	height: 40px;
	margin-top: 0px;
	margin-bottom: 15px;
	margin-left: -130px;
}

.main_navi2 {
	height: 50px;	
}

.main_navi2 .logo {
	height: 25px;
	margin-top: -8px;
	margin-left: -80px;
	-border: 1px solid red;
}

.main_navi2 .navi font {
	display: none;
}

.main_navi2 .navi {
	top: 0px;
}



.side_navi {
	width: auto;
	height: 100%;
	background: rgba(0,0,0,0.5);
	position: fixed;
	-border: 1px solid red;
	text-align: center;
	z-index: 1001;
	margin-left: -350px;
	transition: all linear .3s;
	transition: all ease-in-out .3s;
	overflow-y: auto;
	top: 0;
}
.side_navi .inner_side_navi {
	min-height: 700px;
}

.side_navi_bg {
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.5);
	position: fixed;
	-border: 1px solid red;
	text-align: center;
	z-index: 1000;
	transition: all linear .3s;
	display: none;
}
.side_navi_bg:hover {
	cursor: pointer;	
}

.inner_side_navi {
	background-color: #767573;
	-background-color: #666;
	text-align: center;
	width: 300px;
	height: 100%;
	position: relative;	
	padding-top: 20px;
	box-sizing: border-box;
	text-transform: uppercase;
	display: block;
	-border: 1px solid red;
}

.inner_side_navi a {
	width: 100%;
	display: table;
	text-decoration: none;
	padding: 10px;
	padding-top: 8px;
	padding-bottom: 8px;
	color: #fff;
	font-size: 13px;
	-font-family: Arial, Helvetica, sans-serif;
	font-family: 'proxima_nova_rgregular';
	-font-family: 'bill-corporate-narrow-roman';
	-font-family: 'Calibre-Regular';
	font-weight: 100;
	transition: all linear .8s;
	box-sizing: border-box;
	text-transform: capitalize;
	position: relative;
	
}

.inner_side_navi .link1 {
	font-size: 14px;
	padding-top: 5px;
	padding-bottom: 3px;
	-font-family: "ensign";
	-font-family: 'proxima_nova_rgregular';
	-font-family: 'bill-corporate-narrow-roman';
	font-family: 'Calibre-Regular';
	color: #eed105;
	border-top: 1px solid #9a9996;
	text-transform: uppercase;
}

.inner_side_navi .link_last {
	margin-bottom: 7px;
	-border-bottom: 1px solid #9a9996;
}

.inner_side_navi .link:hover {
	color: #eed105;
	background-color: #555;
}

.inner_side_navi .divider {
	margin-top: -20px;
	margin-bottom: 1px;
	position: absolute;
	top: 12px;	
	display: table;
	width: 100%;
	-display: none;	
	color: #fff;
	font-size: 7px;
	letter-spacing: -1px;
	
}
.inner_side_navi h5, .h5 {
	font-weight: normal;
	-font-family: "ensign";
	-font-family: 'proxima_nova_rgregular';
	-font-family: 'bill-corporate-narrow-roman';
	font-family: 'Gotham-Medium';
	margin-top: 0px !important;	
	line-height: 40px;
	width: 100%;
	border-top: 1px solid #9a9996;
	color: #eed105;
	text-transform: uppercase;
	margin-bottom: -5px;
}

.inner_side_navi .link1 {
	font-weight: normal;
	font-family: 'Gotham-Medium';
}

.btn_close {
	margin-bottom: 10px;
	font-size: 10px !important;	
	cursor: pointer;
	padding-left: 20px !important;	
	transition: all linear .1s !important;
}

.btn_close:hover {
	-color: #000;
	color: #eed105;
}

.btn_close .x {
	float: left; 
	font-size: 20px;
	margin-top: -7px; 
	margin-right: 5px; 
	margin-left: 10px;
}

.btn_close .ss {
	float: left;
	vertical-align: middle;	
	text-transform: uppercase;
}

.side_navi_out {
	margin-left: 0px;	
}
.side_navi .inner_side_navi * {
	opacity: 0;	
	margin-left: -100px;
	transition: all ease-in-out .5s;
}
.side_navi_out .inner_side_navi * {
	opacity: 1;	
	margin-left: 0;
}

.side_navi_dark .inner_side_navi {
	-background-color: #000;	
}

.side_still_btn {
	position: fixed;
	z-index: 1001;
	display: block;
	padding: 7px;
	color: #fff;
	border-radius: 5px;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
	top: 50%;
	right: -75px;
	margin-top: -30px;
	-margin-left: -200px !important;
	background-color: #333;	
	transition: all ease-out .3s;
}

.side_still_btn:hover {
	right: 0px;
	color: #fff;
	background-color: #359bb4;
}

h5 {
	padding-top: 0px !important;	
}

.h5 {
	font-weight: normal;
	-font-family: "ensign";
	-font-family: 'proxima_nova_rgregular';
	-font-family: 'bill-corporate-narrow-roman';
	font-family: 'Gotham-Medium' !important;	
	margin-top: 0px !important;	
	line-height: 40px;
	width: 100%;
	border-top: 0px solid #9a9996 !important;	
	color: #eed105 !important;	
	text-transform: none !important;		
	margin-bottom: 8px !important;	
}

.main_sub_btn * {
	transition: all ease-out .3s !important;
}

.submenu {
	padding-top: 0px;
	-border-top: 1px solid transparent !important;	
	-margin-top: 1px;
	-display: none;
	position: relative;
	letter-spacing: 0px;
	transition: all ease-out 0.8s !important;
	overflow: hidden;
	-border-top: 1px solid #fff !important;
	

}

.submenu a {
	-border-top: 1px solid #888;	
}

.hideSubmenu {
	-display: none;
	-transform: scale(1, 1);
	max-height: 0px;
}

.showSubmenu {
	-display: block;
	max-height: 500px;
}

.gotSub {
	padding-bottom: 0px;
	position: relative;	
	cursor: pointer;
	user-select: none;
	
}
.down, .up {
	position: absolute;	
	right: 0px;
	top: 0;
	font-size: 9px;
	border-left: 1px solid #999;
	border-bottom: 1px solid #999;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 5px;
	padding-bottom: 1px;
}
.up {
	display: none;	
	padding-bottom: 0px;
}


.gotSub * {
	transition: all ease-out .3s !important;	
}

.link {
	font-weight: normal;
	-font-family: "ensign";
	-font-family: 'proxima_nova_rgregular';
	-font-family: 'bill-corporate-narrow-roman';
	font-family: 'Gotham-Book' !important;	
	margin-top: 0px !important;
	font-size: 14px !important;
	line-height: 17px !important;
	width: 100%;
	border-top: 0px solid #9a9996 !important;	
	color: #eed105 !important;	
	text-transform: none !important;	
	padding-top: 8px !important;	
	padding-bottom: 10px !important;	
	background-color: #555 !important;
	-margin-bottom: 8px !important;	
}
.link:hover {
	background-color: #111 !important;
	color: #fff !important;
}

.link_sub {
	background-color: #333 !important;
	font-size: 12px !important;
	padding-top: 8px !important;	
	padding-bottom: 7px !important;	
	color: #eee !important;
	font-family: 'Gotham-Light' !important;
}
.link_sub:hover {
	background-color: #111 !important;
	color: #fff !important;
}

.main_sub_btn2 * {
	transition: all ease-out .3s !important;
}

.main_sub_btn2 {
	margin-top: -1px !important;	
}

.submenu2 {
	padding-top: 0px;
	-border-top: 0px solid #9a9996 !important;	
	margin-top: 0px;
	-display: none;
	position: relative;
	-letter-spacing: 1px;
	transition: all ease-out 0.8s !important;
	overflow: hidden;

}

.submenu2 a {
	-border-top: 1px solid #888;	
}

.hideSubmenu2 {
	-display: none;
	-transform: scale(1, 1);
	max-height: 0px;
}

.showSubmenu2 {
	-display: block;
	max-height: 500px;
}

.gotSub2 {
	padding-bottom: 0px;
	position: relative;	
	cursor: pointer;
	user-select: none;
	
}
.down2, .up2 {
	position: absolute;	
	right: 0px;
	top: 0;
	font-size: 7px;
	border-top: 1px solid #999;
	border-left: 1px solid #999;
	border-bottom: 1px solid #999;
	padding-left: 12px;
	padding-right: 12px;
	padding-top: 10px !important;
	padding-bottom: 6px !important;
}
.up2 {
	display: none;	
}


.gotSub2 * {
	transition: all ease-out .3s !important;	
}



.selected {
	background-color: #555 !important;	
}

.selected_sub {
	background-color: #333 !important;	
}




.h5 {
	padding-top: 0px !important;
	padding-bottom: 0px !important;
	margin: 0 !important;
	-border: 1px solid red;
}

.h5:hover, .gotSub:hover {
	background-color: #111 !important;
}

.h5:hover, .gotSub:hover .down, .up {
	-background-color: #333;
}

.h5:hover, .gotSub:hover, h5:hover {
	color: #fff !important;
}

.gotSub, .h5 {
	font-size: 14px !important;	
	margin-bottom: 5px !important;	
}

.gotSub {
	margin-bottom: -0px !important;	
	
}





.h6 {
	padding-top: 0px !important;
	padding-bottom: 0px !important;
	margin: 0 !important;
	-border: 1px solid red;
}

.h6:hover, .gotSub2:hover {
	background-color: #333;
}

.h6:hover, .gotSub2:hover .down2, .up2 {
	-background-color: #333;
}

.h6:hover, .gotSub2:hover, h6:hover {
	color: #fff !important;
}

.gotSub2, .h6 {
	font-size: 14px !important;	
	margin-bottom: 5px !important;	
}

.gotSub2 {
	margin-bottom: -0px !important;	
	
}

.gotSub, .h5 {
	padding-top: 3px !important;	
	padding-bottom: 3px !important;
}

.link_divider {
	background: url(../img/submenu_line.jpg) no-repeat bottom center #555 !important;
	transition: none !important;
}

.link_divider2 {
	background: url(../img/submenu_line2.jpg) no-repeat bottom center #333 !important;
	transition: none !important;
}



/*control bigger than 1280 view*/
@media (min-width: 1280px) {
  .container {
    width: 1210px;
  }

}

/*control non-mobile view*/
@media (min-width: 768px) {
	body {
		-padding-top: 80px !important;	
	}
	#pageloader {
		-margin-top: -80px !important;
	}
  .col3 .col-sm-12,.col3 .col-sm-10,.col3 .col-sm-9,.col3 .col-sm-8,.col3 .col-sm-7,.col3 .col-sm-6,.col3 .col-sm-5,.col3 .col-sm-4, .col3 .col-sm-3,.col3 .col-sm-2,.col3 .col-sm-1 {
  	border: 1px solid red;
  	padding: 0;
  	padding-right: 16px;
  	border: 0;
  	-border-right: 1px dotted #999;
  }
  .col3 .col_mid {
  	padding-left: 8px;
  	padding-right: 8px;
  }
  .col3 .col_last{
  	padding-left: 16px;
  	padding-right: 0;
  }

.navbar {
	height: auto;
}
.navbar .container-fluid {
	background-color: #777;
	border: 1px solid transparent !important;
}
.navbar-nav li .l1 {
	-border: 1px solid red;
	-height: 100px;
	padding-top: 28px;
	padding-bottom: 30px;
	color: #fff !important;
	
		
}
.navbar-nav_fixed li .l1 {
	padding-top: 15px;
	padding-bottom: 17px;
		
}
.navbar-brand_fixed img {
	height: 40px;
	margin-top: -10px;
}
.navbar-nav li .l1:hover {
	color: #23e3ff !important;
	background-color: #000 !important;
}
.navbar a {
	-color: #fff !important;
}
.navbar .dropdown-menu a:hover {
	-border: 1px solid red;
	background-color: #333;
	color: #23e3ff;
}


.inner_side_navi h5 {
		
	-font-family: 'Gotham-Bold' !important;
	-font-size: 13px !important;
	-display: none !important;	
}




}




/*control mobile view*/
@media screen and (max-width: 768px) {
	body {
		-padding-top: 50px !important;	
	}
.navbar {
	position: relative;
	margin-bottom: 0;
	-border: 1px solid red;
}
#rev_slider_1_2_wrapper {
	margin-top: 0;
	-border: 1px solid red;
}
  .navbar-nav {
	-border: 1px solid red; 
	float: none; 
  }
.navbar .container-fluid {
	background-color: #555;
	-border: 1px solid transparent !important;
}
  .navbar-nav .dropdown-menu {
  	padding-left: 10px;	
  }
  .navbar {
	height: auto;  
  }
  .navbar-collapse {
	-border: 0px solid red;  
  }
  
  .navbar-brand {
	  padding-top: 10px; 
  }
  .navbar-brand img {
	  height: 30px; 
  }
  .navbar-header {
	-padding-bottom: 30px; 
	border: 0; 
  }
  .navbar-header button {
	 background-color: #6f1ead !important; 
	 border: 0;
  }
	.navbar a {
		color: #fff !important;
	}
	.navbar .dropdown li a {
		-border: 1px solid red;
		-background-color: #333;
		color: #ccc !important;
	}
	.navbar-nav li a:hover {
		color: #23e3ff !important;
		background-color: #000 !important;
	}
	
	.m_img_col img {
		position: relative;
	}
	
	.side_navi {
		margin-left: -100%;	
		transition: all ease-in-out .3s;
		-border: 1px solid red;
	}
	
	.side_navi_out {
		margin-left: 0px;
	}
	
	.inner_side_navi, .side_navi {
		width: 100%;
	}
	
.inner_side_navi a {
	-padding-top: 1px;
	-padding-bottom: 1px;

}


.inner_side_navi .divider {
	margin-top: -25px;
	margin-bottom: 0px;
	letter-spacing: -1px !important;
	
}
.inner_side_navi h5 {
	-font-weight: normal;
	-font-family: "ensign";
	-margin-top: 0px;
	-padding-top: 3px;
}

.inner_side_navi h5, .inner_side_navi .link1 {
	font-weight: normal;
	font-family: 'Gotham-Medium';
}
.inner_side_navi .link1 {
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}




.btn_close {
	margin-bottom: 10px;
}

.inner_side_navi .link1 {
	padding-top: 3px;
	padding-bottom: 3px;
	
}

.side_navi .inner_side_navi {
	min-height: 600px;
}

.side_still_btn {
	display: none;	
}
	

}